AMCHECKDB(8)

NAME
amcheckdb - check Amanda database for tape consistency

SYNOPSIS

amcheckdb config

DESCRIPTION

Amcheckdb verifies that every tape mentioned in the Amanda database is still valid in the tapelist(5).

See the amanda(8) man page for more details about Amanda.

EXAMPLE

This shows a normal response:
# amcheckdb daily
Ready.

This shows tape DMP014 is still listed in the database but is no longer listed in the tapelist(5):
# amcheckdb daily
Tape DMP014 missing in /usr/local/etc/amanda//daily/tapelist
Ready.

SEE ALSO

amanda(8), amadmin(8), amrmtape(8)

The Amanda Wiki: : http://wiki.zmanda.com/

AUTHORS

Adrian T. Filipi-Martin <atf3r@cs.virginia.edu>

Stefan G. Weichinger <sgw@amanda.org>